clang 10.0.0git

Friends | List of all members
clang::Stmt::CXXRewrittenBinaryOperatorBitfields Class Reference

`#include "clang/AST/Stmt.h"`

## Friends
class | ASTStmtReader
class | CXXRewrittenBinaryOperator

## Detailed Description

Definition at line 607 of file Stmt.h.

## Friends And Related Function Documentation

## ◆ ASTStmtReader

friend class ASTStmtReader
| friend

Definition at line 608 of file Stmt.h.

## ◆ CXXRewrittenBinaryOperator

friend class CXXRewrittenBinaryOperator
| friend

Definition at line 609 of file Stmt.h.

The documentation for this class was generated from the following file:

- include/clang/AST/Stmt.h